Subject: [RFC PATCH 1/4] arm: omap: Add phy binding info for musb in plat data

From: [email-masked] (Tomi Valkeinen)
Date: Thu, 13 Jun 2013 16:05:58 +0300

Hi,

On 28/05/13 08:18, Kishon Vijay Abraham I wrote:
> Hi Tony,
> 
> On Friday 17 May 2013 06:52 PM, Kishon Vijay Abraham I wrote:
>> In order for controllers to get PHY in case of non dt boot, the phy
>> binding information (phy label) should be added in the platform
>> data of the controller.
> 
> This series would be needed to get MUSB working in OMAP3 boards for
> non-dt boot case. Do you think this is good enough to go in this rc cycle?

Did this or some other solution go forward? I'm still unable to boot
with usb-gadget-ethernet with v3.10-rc5.

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 901 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130613/f41255a4/attachment.sig>